Subject: RE:Re: RE:Re: Tracking a package #Ref 2021050500090976
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 May 2021 10:25:54 -0700

Hello Rebecca,

Yes, I saw it was delivered to you yesterday.  I am very happy to finally know you received the package.

I did not order a replacement, after our warehouse confirmed they located package and being scanned I held off.  Again, I apologize for any inconvenience this delay caused.

Thank you, again for shopping with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Yay! I got the package today.  I now want to make sure it was not reordered otherwise I will have to send one back.

Rebecca

On Tuesday, May 11, 2021, 04:49:42 PM EDT, [email-masked]

Hello Rebecca,

Please be advised the package has now been scanned and updated with FedEx.  Please refer to my last email to you, regarding your package.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Yes please put in the replacement order. I will reach out to Fed Ex to fill out their form.

Rebecca

Sent from my iPhone

On May 7, 2021, at 2:52 PM, [email-masked] wrote:

Hello Rebecca,

Thank you for contacting Designer Living.  I have contacted FedEx, they have started an investigation into your package.  In the interim I can enter a replacement order for you, please let me know if you would like for me to ship out a replacement, thank you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I have called you and the comment was that I could track my order through Fed Ex.  I have no tracking number only the order number.  How can I find out when my package will arrive.  It was supposed to have been here by now.

Rebecca Wolfe